{
  "navigationBarTitleText": "社区团购",
  "usingComponents": {
    "van-icon": "/dist/icon/index",
    "van-popup": "/dist/popup/index",
    "van-nav-bar": "/dist/nav-bar/index",
    "van-cell": "/dist/cell/index"
  }
}